﻿ul li{list-style:none}

/*** Primary Navigation CSS ***/

#nav .drop-menu{ display:none; background:#fff;} 
#nav { margin-bottom: 0px; padding: 8px 0; height:22px;}
#nav li:hover{ border-bottom:1px solid #cb0073; padding-bottom:1px;}
#nav li:hover .drop-menu{ display:block;}
#navigation li a{ text-decoration:none;}

	.drop-menu:hover{ display:inline;}
	.menuHeader ul li{border-bottom:1px solid #d9d9d9!important; padding:0!important;}
    .menuHeader ul li:last-child{ border-bottom:none!important;}
	.dropdownmain{ position:absolute;}
	.drop-menu{ 
	      background:#fff; 
	      border:1px solid #000; 
	      position:relative;
	      z-index:99999;
          margin-top:5px;
          padding:10px;
          overflow:hidden; 
          width:100%;
         }
                
	.drop-menu ul li{
	     width:138px; 
	     text-transform:capitalize!important; 
	     font-size:0.8em; 
	     list-style:none!important;
	     padding-bottom:3px!important;
	     margin-right:10px;
	     position:relative!important; 
	     text-align:left!important;
	    }
	
	.drop-menu ul li a{ color:#5d5d5d!important; font-weight:normal!important;}
	
	.drop-menu ul li a:hover{ color:#eb008a!important; font-weight:bold!important;}
	
	.drop-menu ul li .titlemenu{ margin-top:12px; font-size:0.9em!important; font-weight:bold;color:#000!important;text-transform:uppercase!important; }
    .drop-menu ul li .titlemenu a{ color:#000!important;}

	.drop-menu li:after{ background:none!important;}
	.drop-menu li li:first-child{ padding:0 5px 6px 0!important; margin-right:15px!important;}
	.menuHeader ul li:first-child{ padding:0!important;}
	.menuHeader ul ul li{ padding-left:0!important; margin:2px!important;}
	.border2px{ border:1px solid #fff;}
	.drop-menu .sixcolumn{width:900px;}
	.drop-menu .fivecolumn{width:745px;}
	.drop-menu .fourcolumn{width:595px;}
	.drop-menu .threecolumn{width:450px;}
	.drop-menu .twocolumn{width:300px;}
	.menufooter {clear:both;margin:10px;width:100%;font-size:12px;font-weight:bold;}
	.menufooter a{ color:#000; text-decoration:none;}
	.menufooter a:hover{ text-decoration:underline; color:#eb008a;}
	.btnpink{ background:#e0007a;color:#fff;padding:2px; text-transform:uppercase;padding:2px;}
	.whitearrow{ background:url(../img/arrow-white.gif) no-repeat 2px 7px; width:15px; height:12px; padding:6px; margin-left:5px;}
    .whitearrow2{ background:url(../img/arrow-white.gif) no-repeat 2px 10px; width:15px; height:12px; padding:6px; margin-left:5px;}
    

.discoverytb .table th {
    font-weight: bold;
    }
.discoverytb .table th, .table td {
    line-height: 18px;
    padding: 6px 0!important;
    text-align: left;
    vertical-align: top;
}

.blocklink{display: block; width: 100%; height: 100%; position: absolute;}

/*Edit Span width from main-holder */

    .span3{width:220px;}
    .main-holder .span2{ width:140px;}
    /*.main-holder .span7{ width:540px;}*/
    .main-holder .span7{ width:475px;}
    .main-holder .span10{ width:780px;}
    .main-holder .span12{ width:1020px;}
    .main-holder .span9{ width:700px;}
    .discovryAddress .span8{ width:600px;}
    
    .discoverygreybox .span5{ width:370px;}
    .clickable .span6{ width:460px;}
    .extraPanel .span4{ width:380px; margin-right:20px;}
    .extraPanel .span8{width:500px;}
    
    .header-box a:hover{ text-decoration:underline;}





/* Mini Bag CSS*/

/*.miniBasketicon{ display:block;}

.parentBox{ display:block;}
.miniBasketicon:hover .parentBox{ display:block!important;}
.parentBox{
    position: relative;
    margin-left: auto;
    margin-right: auto;
    height: auto;
	background:#fff;
	width:365px;
	top:15px;
   }
.closeBasket{ font-size:0.9em;font-weight:bold; margin:0 10px;}
.closeBasket a{ text-decoration:underline; color:#000!important;}
.miniBasket{ position: absolute;background:#fff;z-index:9999; top:15px; padding:8px 10px;border:1px solid #000;}
.miniBasket a{ color:#000;}
.mini-Bag .select-area{ background:none!important; font:11px!important;}
.mini-Bag .dropdown-menu{ border-radius:0!important; border:2px solid #000;}
.minibag-details{ width:360px; font-size:11px; color:#333; font-weight:normal;}
.minibag-details h3{ font-size:1em; color:#000; line-height:0;}
.minibag-details .select-area .select-opener{ background:none!important; }
.addremove {
    width: 60px;
	padding:5px;
    }
.spanaddremove {
    display: block;
    float: left;
	margin-left:0!important;
	}
.minus {
    height: 14px;
    padding:10px;
	background: url("../img/plus-minus.jpg") no-repeat 0 7px;
	display:block;
}

.plus {
    height: 20px;
    padding:15px;
	background: url("../img/plus-minus.jpg") no-repeat -13px 7px; float:right;
}
.productNo{ padding:0 10px;border:1px solid #ccc; float:left; text-align:center; font-weight:bold;}
.miniBasket .borderbottom{ border-bottom:1px solid #000; padding:0;}
.greenBorder{ border:1px solid #5fbd69; padding:10px;}
.green-icon{background: url("../img/green-icon.gif") no-repeat; padding:14px 15px;}
.underline{ text-decoration:underline!important;}
.miniTable td{ padding:5px 10px;}*/


/* Global CSS  */

.left{ float:left;}

.right{ float:right;}

.clear{ clear:both;}

.borderbottom{ border-bottom: 1px solid #000;}

.underline{ text-decoration:underline;}

.margin10{ margin:10px;}

.margintop10{ margin-top:10px;}

.marginbottom10{ margin-bottom:10px;}

.marginleft5{ margin-left:5px;}

.padding10{ padding:10px;}

.padding5{ padding:5px;}

.font5, font6{ padding:10px 0;}

.font5{ font-size:2.4em;}

.font6{ font-size:1.2em;}

.greyBG{ background:#f0f0f0; border:1px solid #cacaca;}

.giftBox .span4{ width:318px!important; padding:5px;}

.giftBox .greyBG{background: #e1e1e1;}

.giftBox .border1px{ border:1px solid #4b4b4b;}

.greyBG h5{ padding:0; margin:0;}

.greyBG h6{ text-align:center; margin:0; font-style:italic; font-size:12px!important; }

.fontextrasmall{ font-size:0.8em;}

.pinktext{ color:#e30074;}

.bold{ font-weight:bold;}



/* Different Button CSS */

.btn-global{
		color: #FFFFFF;
		display: block;
		font-weight: normal;
		line-height: 20px;
		margin: 0 auto;
		padding: 2px;
		text-transform: uppercase;
		float:left;
	    }
.btn-global:hover{ color:#fff;}	    
				
.btn-global span:after {
       right: 15px;
       top: 4px;
       }
	   	
.btn-global span:after {
		background: url("../img/sprites.png") no-repeat scroll -50px -50px transparent;
		content: "";
		height: 13px;
		position: absolute;
		right: 7px;
		top: 7px;
		width: 8px;
        }
	
.btn-global .btn-shop span {
        padding: 2px 20px 3px 10px;
       }
	   
.btn-global span {
		border: 1px solid #FFFFFF;
		display: block;
		padding: 3px 20px 5px 15px;
		position: relative;
        }

.btn5{background:#c8c8c8!important;}
.btn6{background:#ea0085!important;}
.btn7{background:#08053c!important;}

	   
.greyBtn5 .btn5 span{ color:#000;}

.greyBtn5 .btn5 span:after{ background:none!important;}

.greyBtn5 .btn-global span{ font-size:0.9em!important; padding:5px 12px;}


/* Basket CSS */

.container{ color:#000; width:940px!important; margin:0 auto;}

.container h1{ font-size:2.6em; color:#4b4b4b;}	/* Basket css*/

.basketContainer .btn-global{ font-size:11px; font-weight:normal; line-height:17px;}

.freeDeliverbox .btn-global{ font-size:11px; font-weight:normal; line-height:17px;}	

.detailTable th{ 
      text-align:center; 
	  font-weight:bold; 
	  background:#e1e1e1; 
	  color:#000;
	  padding:5px 0; 
	  text-transform:uppercase;
	  font-size:0.9em;
	  }
	  
.detailTable td{ 
      text-align:center; 
	  color:#000;
	  }
.detailTable h4{ font-size:2em; text-align:left;}
.detailTable h6{ font-size:1.6em;text-align:left;}
.freeDeliverbox .span5{ margin-left:0!important}
.addremove span{ width:auto!important;}
.addremove .productNo{ float:left;width:80px; padding:2px 8px!important}
.addremove .spanaddremove{ width:80%; margin:0 auto;}

.boxHeader{
	 padding:15px 12px; 
	 margin:4px; 
	 background:#e5f6e4; 
	 border:1px solid #5fbd67;
	 }
	 
.freeDeliverbox .green-icon{ 
     padding:0 4px;
	 }
	 
.listStylenone li{ list-style:none!important;}

.border1px{ border:1px solid #000;}	
	   
/*.freeDeliverbox .table th, .table td{ border:0!important; padding:5px;}*/	
.giftBox .span3,.span4{ margin-left:0!important; width:250px!important;}
.giftBox{ margin:20px 0;} 

.add-Icon{
	float:right;
	width:43px;
	height:38px;
	background:url(../img/sprites.png) no-repeat 5px -302px;
	text-indent:-9999px;
	overflow:hidden;
    margin:-12px 5px 0 0;
	border-bottom:0;
   } 
.minus-Icon{
	float:right;
	width:43px;
	height:38px;
	background:url(../img/sprites.png) no-repeat 5px -347px;
	text-indent:-9999px;
	overflow:hidden;
    margin:-12px 5px 0 0;
	border-bottom:0;
   } 
.headerTitle{ margin:12px 0 0 0; }
.headerTitle .post{ float:left; text-transform:uppercase;}

.product-box1 h4{ float:left;}
.ulStyle{ margin:0; padding:0;}
.ulStyle li{ list-style:none; padding:-1px 10px;}
.ulStyle span{ background:url(../img/sprites.png) no-repeat -46px -302px; padding:7px 25px; width:30px; height:20px;}

.detailTable{ margin:10px 0;}
.detailTable td{ text-align:center; color:#000;}

.removeIcon {
    background: url("../img/remove-icon.png") no-repeat scroll 2px 3px transparent;
    height: 25px;
    padding:8px;
}

.addremove {
    width: 75px;
	padding:0;
	margin-left:12px;
    margin:0 auto;
    }
	
.spanaddremove {
    display: block;
    float: left;
	margin-left:0!important;
	}
	

.minus {
    background: url("../img/plus-minus.jpg") no-repeat scroll 4px 9px transparent;
    height: 25px;
    padding: 7px 12px 10px 12px;
}

.plus {
    height: 20px;
    padding:0 10px 5px 10px;
	background: url("../img/plus-minus.jpg") no-repeat -28px 2px; 
  }
  
.mainBorder{
	 border:1px solid #e1e1e1; 
	 float:left; 
	 margin-right:10px;
     margin-bottom:20px;
     width:90%;
	 } 
.slide h4{ font-size:1.6em;}
.slide h5{ font-size:1.4em; text-align:center; padding:8px 0;} 
.slide p{ text-align:center;}
.slide .font5{font-size:2.1em;}
.slide .pinktext{ text-transform:uppercase; padding:3px 0;}

	   	
.mainBorder .btn-global span:after {
		background: url("../img/sprites.png") no-repeat scroll -53px -50px transparent;
        }

	 
.mainBorder h4, h5{ color:#000; padding:0; margin:0; line-height:20px;}
.product-Description h4{ font-size:1.3em;}
.product-Description h5{ font-size:1.0em;}
.mainBorder p{ line-height:18px; color:#000!important;}
.mainBorder .font5{ color:#000;}

.lightBorder{ 
    border:1px solid #efefed; margin:4px; padding:0.4em;
	float:left; 
	height:412px; 
	position:relative;
    text-align:center;
 }

.lightBorder2{
	 border:1px solid #e8e8e8;
	 margin:10px 10px 0 0px; 
	 float:left; 
	 width:132px;
	 height:360px;
	 position:relative;
	 }

.lightBorder h4 {font-size: 1.5em;}

.lightBorder h5 {font-size: 1.3em;padding: 8px 0;text-align: center;}

.lightBorder p {color: #000000 !important;line-height: 18px; text-align:center;}

.lightBorder .font5 {color: #000000;}

.lightBorder .font5 {font-size: 2.1em;}
	 
.proBtnbox .link-more{ display:none;}

.mainBorder .btn-global{ font-size:9px!important; font-weight:bold!important; color:#fff; margin-top:10px;}

.lightBorder .fixedFromBottom {
    bottom: 10px;
    position: absolute;
	text-align:center;
    width:100%;
    }
	
.lightBorder2 .fixedFromBottom {
    bottom: 10px;
    left: 10px;
    position: absolute;
    right: 10px;
	text-align:center;
    }
	
.redTxt{ color:#FF0000;}
.blackTxt{ color:#000;}
	
.ratingcontainer {
    background: url("../img/star_grey_small.png") repeat-x scroll left top transparent;
    display: inline-block;
    height: 13px;
    margin: 6px 0 0;
    text-align: left;
    vertical-align: bottom;
    width: 65px;
    }
   
.ratingcontainer .ratingstar {
    background: url("../img/star_yellow_small.png") repeat-x scroll left top transparent;
    height: 13px;
    }   


.loginborder .span4{ width:328px;}
.staticSpan{ width:32%; float:left; margin:0 4px;}
.staticSpan img{ padding-bottom:7px;}
.proBtnbox{ text-align:center; width:77%;margin:0 auto;}

.minibasketParent .table-condensed td{ border-bottom:1px solid #000; border-top:none;}


/* Left padding makes room for image */	
	/* .mainBorder .btn-global
    Hide the original radios and checkboxes
    (but still accessible)
    
    :not(#foo) > is a rule filter to block browsers
                 that don't support that selector from
                 applying rules they shouldn't
      
*/
.newFacet{ margin:0; padding:0;}
.newFacet li{ margin:0; padding:0;}
.newFacet li:not(#foo) > fieldset > div > span > input[type='checkbox'] {
    
    /* Hide the input, but have it still be clickable */
    opacity: 0;
    float: left;
    width: 18px;
	}

.newFacet li:not(#foo) > fieldset > div > span > input[type='radio'] + label,
.newFacet li:not(#foo) > fieldset > div > span > input[type='checkbox'] + label {
    margin: 0;
    clear: none;
    
    /* Left padding makes room for image */
    padding: 5px 0 4px 24px;
    float:left;

    /* Make look clickable because they are */
    cursor: pointer;
	background:url(../img/off.png) left center no-repeat;}

/* Change from unchecked to checked graphic */
.newFacet li:not(#foo) > fieldset > div > span > input[type='checkbox']:checked + label {
   background:url("../img/checked.png") left center no-repeat;
   }
.slideImg h4{ margin:0;}

/* Responsive Product Detail Page Css*/

.divResponsive{ width:100%;}

.divResponsive .span7{ width:100%;}

.productResponsive{ float:left; margin:1em 0.4em!important; border:1px solid #e1e1e1;min-width:326px;}
.productResponsive2{ float:left; margin:1em 0.4em!important; border:1px solid #e1e1e1;min-width:1000px;}

@media only screen and (max-width:767px)
{
    #nav{ height:auto;}
   .drop-menu:hover{ display:none!important;}
	#nav .drop-menu{ display:none!important;}
	#navigation li:hover{ border:none!important;}
	.menu ul li a:hover{ color:#eb008a!important;}
}

@media only screen and (max-width:479px){
   
    #nav{ height:auto;}
   .drop-menu:hover{ display:none!important;}
	#nav .drop-menu{ display:none!important;}
	#navigation li:hover{ border:none!important;}
	
	.container{ padding:10px!important; width:90%!important;}
	.container h1{ font-size:2.2em; color:#4b4b4b;}
	.btn5 span{ padding:3px 20px 5px 22px!important;}
	.freeDeliverbox .span5{ width:100%!important; margin-top:10px;}
	.iconBox{margin:8px 8px 0 0; line-height:10px;}
	.freeDeliverbox .table th, .table td{ border:0!important; padding:5px 0;}
	.freeDeliverbox .btn6:hover{ color:#fff!important}	
	.basketContainer .btn5 span{ padding:4px 6px 5px 23px!important}
	.giftBox .span3{ float:none!important; margin-bottom:20px;}
	.detailTable{ display:none;}
	.staticSpan{ width:100%;}
    .yellowStrip{ margin:0; padding:0; position:absolute; background:#eb008a; top:50px; height:50px;}
    .productResponsive{ float:left; margin:1.1em 0.1em!important; border:1px solid #e1e1e1; position:absolute; top:10px;}

    .signUpFooter img {visibility:hidden;}
    .signUpFooter2 img {width:100%; height:auto;}

   }